# Command: testsuite::test_set_delay_extrema

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_set_delay_extrema - sli script to test if min_ and max_delay
      can be set by the user correctly

Synopsis:

    (test_set_delay_extrema) run -> compare output with comments in file

Author:

    Diesmann

FirstVersion:

    July 2004

SeeAlso:

- testsuite::test_iaf_1to2
- testsuite::test_iaf_psp
- testsuite::test_iaf_dc_aligned_delay

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_set_delay_extrema.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative